/*
HTTP Host: static.ak.fbcdn.net
Generated: May 25th 2010 3:34:06 PM PDT
Machine: 10.16.140.108
Locale: nu_ll
Path: css/2fgssmmgmw4k0w8c.pkg.css
*/


#fbcomcon .auto_resize_iframe{height:auto}
#fbcomcon h1, h2, h3, h4, h5, h6{font-size:13px;color:#333;margin:0;padding:0}
#fbcomcon h1{font-size:14px}
#fbcomcon h4, h5{font-size:11px}
#fbcomcon a{cursor:pointer;color:#3b5998;-moz-outline-style:none;text-decoration:none}
#fbcomcon a:hover{text-decoration:underline}
#fbcomcon img{border:0}
#fbcomcon select{border:1px solid #bdc7d8;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:11px;padding:2px}
#fbcomcon td,
#fbcomcon td.label{font-size:11px;text-align:left}
#fbcomcon dd{color:#000}
#fbcomcon dt{color:#777}
#fbcomcon ul{list-style-type:none;margin:0;padding:0}
#fbcomcon abbr{border-bottom:none}
#fbcomcon .pipe{color:#808080;padding:0 3px}
#fbcomcon .column{float:left}
#fbcomcon .center{margin-left:auto;margin-right:auto}
#fbcomcon #facebook .hidden_elem{display:none}
#fbcomcon #facebook .invisible_elem{visibility:hidden}
#fbcomcon #facebook .aural{width:0;height:0;display:block;margin-left:-5000px;overflow:hidden}
#fbcomcon #content{width:auto;padding:0;margin:0}
#fbcomcon .profile #content, .home #content, .search #content{min-height:600px}
#fbcomcon .UIPage_LoggedOut .UIFullPage_Container{padding-top:26px}
#fbcomcon .UIPage_LoggedOut .UIStandardFrame_Container{padding-top:26px}
#fbcomcon .UIStandardFrame_Container{width:960px;padding:22px 0 0 20px;margin:0 auto}
#fbcomcon .UIStandardFrame_Content{width:760px;float:left;margin:0;padding:0}
#fbcomcon .UIStandardFrame_SidebarAds{width:200px;padding:0;margin:0;float:right}
#fbcomcon .UIFullPage_Container{width:940px;padding:22px 12px 0 12px;margin:0 auto}
#fbcomcon .UIInterstitialContainer{margin:0 auto 0 auto;padding:22px 150px 50px 150px}
#fbcomcon .UIPage_LoggedOut .UIInterstitialContainer{padding:34px 150px 50px 150px}
#fbcomcon .empty_message{font-size:13px;line-height:17px;padding:20px 20px 50px 20px;text-align:center;background:#f7f7f7}
#fbcomcon .clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden}
#fbcomcon .clearfix{display:block}
#fbcomcon .ie6 .clearfix,
#fbcomcon .ie7 .clearfix,
#fbcomcon .ie8 .clearfix{zoom:1}
#fbcomcon form{margin:0;padding:0}
#fbcomcon label{cursor:pointer;color:#666;font-weight:bold;vertical-align:middle}
#fbcomcon label input{font-weight:normal}
#fbcomcon input + label{padding-left:1px;line-height:14px}
#fbcomcon .formtable{margin:0}
#fbcomcon .formtable td{border:none;margin:0;padding:3px 1px}
#fbcomcon .formtable td.label{color:#666;font-weight:bold;padding-right:10px}
#fbcomcon .formtable .tallrow{vertical-align:top}
#fbcomcon .formbuttons{text-align:center;margin:10px 10px}
#fbcomcon .formbuttons .inputsubmit, .formbuttons .inputbutton{margin:2px 4px}
#fbcomcon textarea,
#fbcomcon .inputtext,
#fbcomcon .inputpassword{border:1px solid #bdc7d8;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:11px;padding:3px}
#fbcomcon .inputtext,
#fbcomcon .inputpassword{margin:0;*margin:-1px 0;padding-bottom:4px}
#fbcomcon .ff3.mac .inputtext,
#fbcomcon .ff3.mac .inputpassword{padding-bottom:3px}
#fbcomcon .inputradio{padding:0;margin:0 5px 0 0;vertical-align:middle}
#fbcomcon .inputcheckbox{border:0;vertical-align:middle}
#fbcomcon .inputbutton,
#fbcomcon .inputsubmit{border-style:solid;border-width:1px;border-color:#d9dfea #0e1f5b #0e1f5b #d9dfea;background-color:#3b5998;color:#fff;padding:2px 15px 3px 15px;text-align:center;*width:1;*overflow:visible;*padding:2px 15px}
#fbcomcon .inputsubmit_disabled{background-color:#999;border-bottom:1px solid #000;border-right:1px solid #666;color:#fff}
#fbcomcon .inputaux{background:#f0f0f0;border-color:#e7e7e7 #666 #666 #e7e7e7;color:#000}
#fbcomcon .inputaux_disabled{color:#999}
#fbcomcon .inputsearch{background:#fff url(/rsrc.php/zA4IG/hash/cny9pytx.png) no-repeat left 4px;padding-left:17px}
#fbcomcon .datawrap{word-wrap:break-word}
#fbcomcon .word_break{display:block;float:left;float:none\9;*float:left;margin-left:-10px;padding:0}
#fbcomcon .img_loading{position:absolute;left:-100000px;top:-100000px}
#fbcomcon .two_column .right,
#fbcomcon .two_column .left{float:left}
#fbcomcon .no_padding{padding:0}
#fbcomcon .see_all{text-align:right}
#fbcomcon .standard_status_element{visibility:hidden}
#fbcomcon .standard_status_element.async_saving{visibility:visible}
#fbcomcon .findfriends_block{text-align:left;margin:auto}
#fbcomcon .findfriends_block .findfriends_block_li{line-height:18px}
#fbcomcon .clickable{cursor:pointer}
#fbcomcon .aero{opacity:.5;filter:alpha(opacity=50)}
#fbcomcon input.request_form_submit{background:#3B5998 url(/rsrc.php/zDIPV/hash/6s9bbe8i.gif) no-repeat 8px 6px;padding:3px 6px 3px 26px;*overflow:visible;*background-position:8px 5px;*padding:3px 6px 3px 30px}
#fbcomcon img.tracking_pixel{height:1px;position:absolute;visibility:hidden;width:1px}
#fbcomcon .fbsmid{display:none}
#fbcomcon .DOMControl_placeholder{color:#777}
#fbcomcon .no_js .DOMControl_placeholder{color:#000}
#fbcomcon .DOMControl_shadow{position:absolute;left:-10000px;top:-10000px}
#fbcomcon .DOMControl_autogrow{overflow:hidden}
#fbcomcon .diagnostics{position:absolute;top:40px;left:10px;z-index:101;padding:10px;width:200px;border:1px solid #008;background:#dfdfff}
#fbcomcon #dropmenu_container{display:block;height:0;margin:0 auto;padding:0;position:absolute;width:964px;z-index:105}
#fbcomcon #locale_selector_dialog_onclick{direction:ltr;float:left;width:185px;padding:5px 5px 0 0}
#fbcomcon #locale_selector_dialog_onclick .intl_selector_dialog_a{direction:ltr}
#fbcomcon .direction_ltr{direction:ltr}
#fbcomcon .direction_rtl{direction:rtl}
#fbcomcon .text_align_ltr{text-align:left}
#fbcomcon .text_align_rtl{text-align:right}
#fbcomcon .transparent_png{_background-image:none;_display:inline;_zoom:1}
#fbcomcon .invisible_png{_visibility:hidden}
#fbcomcon .highlight, .inserted{_line-height:17px}
#fbcomcon #jewelCase{left:97px;position:absolute;bottom:0;_bottom:-1px;width:84px}
#fbcomcon #jewelCase .jewel{border:1px solid #3b5998;border-bottom:0;float:left;height:31px;margin:13px -1px 0 0;position:relative;width:24px}
#fbcomcon #jewelCase .openToggler{border-color:#333;height:30px;margin-top:14px;z-index:2}
#fbcomcon .jewelCount{background-color:#00376a;top:-2px;color:#fff;display:none;font-size:9px;font-weight:bold;padding-bottom:1px;position:absolute;right:-2px;z-index:3;-webkit-border-radius:2px;-moz-border-radius:2px}
#fbcomcon .ff2 .jewelCount{-moz-border-radius:2px 4px 4px 1px}
#fbcomcon .jewelCount span{background-color:#f03d25;border:1px solid #dd3822;border-top:0;display:block;padding:1px 2px 0 1px;-webkit-border-radius:2px;-moz-border-radius:2px}
#fbcomcon .ff3 .jewelCount span{padding-right:1px}
#fbcomcon .ff2 .jewelCount span{-moz-border-radius:2px 4px 4px 1px}
#fbcomcon .jewelNew .jewelCount{display:block}
#fbcomcon .jewelToggler{background:no-repeat url(/rsrc.php/z7VU4/hash/66ad7upf.png);display:inline-block;height:31px;position:absolute;text-decoration:none;width:24px}
#fbcomcon .jewelToggler:active,
#fbcomcon .jewelToggler:focus,
#fbcomcon .jewelToggler:hover{outline:none;background-color:#4b67a1;text-decoration:none}
#fbcomcon .openToggler .jewelToggler{background-color:#fff !important;z-index:3}
#fbcomcon #jewelMail{background-position:-24px -73px}
#fbcomcon #jewelMail:hover,
#fbcomcon #jewelMail:focus,
#fbcomcon #jewelMail:active{background-position:-51px -73px}
#fbcomcon .jewelNew #jewelMail{background-position:-78px -73px}
#fbcomcon .openToggler #jewelMail{background-position:-105px -74px !important}
#fbcomcon #jewelRequest{background-position:-24px -105px}
#fbcomcon #jewelRequest:hover,
#fbcomcon #jewelRequest:focus,
#fbcomcon #jewelRequest:active{background-position:-51px -105px}
#fbcomcon #jewelRequestsContent .jewelRequest .jewelRequestContent{padding-top:5px}
#fbcomcon #jewelRequestsContent .uiTextTitle{font-size:11px}
#fbcomcon #jewelRequestsContent .requestLabel{line-height:12px}
#fbcomcon .jewelNew #jewelRequest{background-position:-78px -105px}
#fbcomcon .openToggler #jewelRequest{background-position:-105px -106px !important}
#fbcomcon #jewelAlert{background-position:-24px -137px}
#fbcomcon #jewelAlert:hover,
#fbcomcon #jewelAlert:focus,
#fbcomcon #jewelAlert:active{background-position:-51px -137px}
#fbcomcon .jewelNew #jewelAlert{background-position:-78px -137px}
#fbcomcon .openToggler #jewelAlert{background-position:-105px -138px !important}
#fbcomcon #jewelCase .jewelBox{background-color:#fff;border:1px solid #333;border-bottom:2px solid #293e6a;display:none;left:-1px;overflow:hidden;position:absolute;top:29px;width:330px;z-index:2}
#fbcomcon #jewelCase .openToggler .jewelBox{display:block}
#fbcomcon #jewelCase li,
#fbcomcon #jewelCase .empty{padding:4px 8px}
#fbcomcon .jewelBox ul{padding:4px 0}
#fbcomcon #jewelCase .jewelHeader{margin:7px 8px 0}
#fbcomcon #jewelCase .jewelHeader a{position:relative;top:2px}
#fbcomcon #jewelCase .jewelItemNew{background:#eff1f7}
#fbcomcon #jewelCase .jewelItemResponded{background:#fff9d7}
#fbcomcon #jewelCase .jewelLoading{display:block;margin:5px auto}
#fbcomcon .jewelBox .profileImage{height:50px;width:50px}
#fbcomcon .jewelBox .messageRowExternalPic .profileImage{background-color:#e6e6e6;height:16px;width:16px;padding:17px}
#fbcomcon #jewelBoxRequest .async_saving{position:relative}
#fbcomcon #jewelBoxRequest .async_saving .loadingIndicator{background:url(/rsrc.php/zBS5C/hash/7hwy7at6.gif) no-repeat 0 0;height:11px;left:50%;margin:-5px 0 0 -6px;position:absolute;top:50%;width:16px}
#fbcomcon #jewelBoxRequest .async_saving .uiButton{visibility:hidden}
#fbcomcon #jewelBoxMail li{padding:0}
#fbcomcon #jewelBoxMail li a{display:block;overflow:hidden;padding:4px 6px;text-overflow:ellipsis;white-space:nowrap}
#fbcomcon #jewelBoxMail .content{display:block;_overflow:hidden;_text-overflow:ellipsis;width:auto;_width:220px}
#fbcomcon #jewelBoxMail .author{color:#3b5998;font-weight:bold;padding-top:2px}
#fbcomcon #jewelBoxMail .preview{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#fbcomcon #jewelBoxMail .subject{color:#333}
#fbcomcon #jewelBoxMail .time{color:#9d9d9d;font-size:9px}
#fbcomcon #jewelCase .jewelFooter a{background-color:#f7f7f7;border-top:1px solid #e0e0e0;display:block;font-weight:bold;padding:8px;text-align:center}
#fbcomcon #jewelCase .jewelFooter a:hover,
#fbcomcon #jewelCase .jewelFooter a:active,
#fbcomcon #jewelCase .jewelFooter a:focus{background-color:#6d84b4;border-top:1px solid #3b5998;color:#fff;outline:none;text-decoration:none}
#fbcomcon #jewelCase .jewelFooter .seeMoreCount{display:none;font-weight:bold;padding:2px 0 0}
#fbcomcon #requestsWrapper .jewelFooter .seeMoreCount,
#fbcomcon #jewelCase .jewelUnread .jewelFooter .seeMoreCount{display:block}
#fbcomcon #jewelBoxMail.jewelHighlightItem li a:hover,
#fbcomcon #jewelBoxMail.jewelHighlightItem li a:active,
#fbcomcon #jewelBoxMail.jewelHighlightItem li a:focus,
#fbcomcon #jewelBoxAlert.jewelHighlightItem li.selected{background-color:#6d84b4 !important;border-bottom:1px solid #3b5998;border-top:1px solid #3b5998;outline:none;padding-top:3px;padding-bottom:3px;text-decoration:none}
#fbcomcon #jewelBoxAlert.jewelHighlightItem #presence_notifications_loading.selected{background-color:#fff !important;border:none;cursor:auto;padding:4px 8px}
#fbcomcon #jewelCase .jewelFooter a:hover span,
#fbcomcon #jewelCase .jewelFooter a:active span,
#fbcomcon #jewelCase .jewelFooter a:focus span,
#fbcomcon #jewelCase .jewelHighlightItem a:hover .uiTextSubtitle,
#fbcomcon #jewelCase .jewelHighlightItem a:active .uiTextSubtitle,
#fbcomcon #jewelCase .jewelHighlightItem a:focus .uiTextSubtitle,
#fbcomcon #jewelCase .jewelHighlightItem li.selected a,
#fbcomcon #jewelCase .jewelHighlightItem li.selected,
#fbcomcon #jewelCase .jewelHighlightItem li.selected .uiTextMetadata{color:#fff}
#fbcomcon #jewelCase .jewelHighlightItem li{cursor:pointer}
#fbcomcon #jewelBoxAlert .staticAppIcon{background-position:right;height:16px;width:16px}
#fbcomcon #jewelBoxAlert .selected .staticAppIcon{background-position:left}
#fbcomcon #blueBar{background-color:#3b5998;height:41px;left:0;position:absolute;width:100%}
#fbcomcon #blueBar.loggedOut{height:82px}
#fbcomcon .liquid #pageFooter{zoom:1}
#fbcomcon .fbx #pageFooter{margin:auto;width:auto}
#fbcomcon .hasLeftCol #pageFooter{background-color:#fff;clear:both;margin-left:180px}
#fbcomcon #pagefooter{border-top:0}
#fbcomcon #pageFooter{color:#737373;font-size:11px;margin:0 auto;width:980px}
#fbcomcon #pageFooter a{color:#385495;margin:0 3px;text-decoration:none;white-space:nowrap}
#fbcomcon #pageFooter a:last-child{margin-right:0}
#fbcomcon #pageFooter a:hover{text-decoration:underline}
#fbcomcon #contentCurve{background-color:#fff;border-bottom:1px solid #b3b3b3;height:3px;font-size:1px}
#fbcomcon .hasLeftCol #contentCurve{border:1px solid #b3b3b3;border-top:none;position:relative;*position:static}
#fbcomcon #footerContainer{border-top:1px solid #eee;margin-bottom:30px;padding:3px 0 10px 0;position:relative}
#fbcomcon #footerContainer .copyright{display:inline}
#fbcomcon #footerContainer .brand{background-repeat:no-repeat;padding-left:22px}
#fbcomcon #footerRight{margin-left:200px;position:absolute;text-align:right;top:3px;right:0}
#fbcomcon .fbx{}
#fbcomcon #globalContainer{margin:0 auto}
#fbcomcon .fbx #globalContainer{width:981px}
#fbcomcon .liquid #globalContainer{margin:0;min-width:980px;padding:0 50px;width:auto}
#fbcomcon .liquid #minWidthOuter{_border-left:970px solid #fff;zoom:1}
#fbcomcon .liquid #minWidthInner{_margin-left:-970px}
#fbcomcon .liquid #contentCol,
#fbcomcon .liquid #leftCol{_position:relative}
#fbcomcon .UIFullPage_Container,
#fbcomcon .UIStandardFrame_Container{padding:20px 0 0 0}
#fbcomcon .fbx #tab_canvas > div{padding-top:0}
#fbcomcon .fb_content{padding-bottom:20px}
#fbcomcon .fbx .fb_content{padding-bottom:0}
#fbcomcon #pageHead{height:41px;position:relative;z-index:15;margin:0 auto;width:980px}
#fbcomcon .fbx #pageHead{margin:0;width:auto}
#fbcomcon #pageLogo a{background:#3b5998 url(/rsrc.php/z7VU4/hash/66ad7upf.png) no-repeat -21px 0;display:block;position:absolute;height:31px;left:-6px;width:103px;top:10px}
#fbcomcon #pageLogo a:hover,
#fbcomcon #pageLogo a:focus,
#fbcomcon #pageLogo a:active{outline:none;background-color:#4b67a1;background-position:-21px -31px}
#fbcomcon #pageLogo span{display:none}
#fbcomcon #headNavOut{background-color:#627aad;border:1px solid #1d4088;border-bottom:0;font-size:11px;height:30px;margin-left:180px;padding-left:10px;padding-right:6px;position:relative;top:10px}
#fbcomcon #pageNav{list-style:none;margin:0;padding:0;position:absolute;right:0;top:0}
#fbcomcon #pageNav li{float:left}
#fbcomcon #pageNav a{color:#fff;display:block;display:inline-block;font-weight:bold;height:22px;padding:8px 10px 0 10px;text-decoration:none}
#fbcomcon #pageNav a:hover,
#fbcomcon #pageNav a:focus,
#fbcomcon #pageNav a:active{outline:none;background-color:#6d86b7}
#fbcomcon #navAccount{position:relative}
#fbcomcon #navAccount.openToggler{background-color:#fff;border:1px solid #333;border-bottom:0;margin-left:-2px;position:relative;right:-1px;top:-1px}
#fbcomcon #navAccount #navAccountLink{padding-right:16px;zoom:1}
#fbcomcon .openToggler #navAccountLink{background-color:#fff;color:#333;height:22px;position:relative;z-index:3}
#fbcomcon .openToggler #navAccountLink:hover,
#fbcomcon .openToggler #navAccountLink:focus,
#fbcomcon .openToggler #navAccountLink:active{background-color:#fff}
#fbcomcon #navAccountLink img{background:url(/rsrc.php/z7VU4/hash/66ad7upf.png) no-repeat -137px 0;height:4px;left:5px;position:relative;top:-2px;width:7px}
#fbcomcon .openToggler #navAccountLink .dropMenuDivide{background:#e0e0e0}
#fbcomcon .openToggler #navAccountLink img{background-position:-137px -4px}
#fbcomcon #navAccount ul{background:#fff;border:1px solid #333;border-bottom:2px solid #2d4486;display:none;margin-right:-1px;margin-top:-1px;min-width:200px;padding:10px 0 5px;position:absolute;right:0;_right:-1px;top:100%;*width:100%;_width:200px;z-index:1}
#fbcomcon #navAccount.openToggler ul{display:block}
#fbcomcon #navAccount ul a{color:#3a579a;display:block;font-weight:normal;height:auto;_margin-right:-25px;padding:4px 10px 5px;white-space:nowrap;*white-space:auto;_white-space:nowrap}
#fbcomcon #navAccount ul a:hover,
#fbcomcon #navAccount ul a:focus,
#fbcomcon #navAccount ul a:active{background:#6d84b4;border-bottom:1px solid #3b5998;border-top:1px solid #3b5998;color:#fff;padding:3px 10px 4px}
#fbcomcon #navAccount li{display:block;float:none}
#fbcomcon #navAccountInfo{border-bottom:1px solid #e0e0e0;_height:60px;min-height:55px;*min-height:60px;position:relative;margin:5px 4px;padding:0 6px 0 64px}
#fbcomcon ul #navAccountInfo a:hover,
#fbcomcon ul #navAccountInfo a:focus,
#fbcomcon ul #navAccountInfo a:active{background:none;border:none;color:#3b5998;padding:4px 10px 5px;text-decoration:underline}
#fbcomcon #navAccountInfo #navAccountPic{left:-5px;margin:0;position:absolute;top:-9px;*top:-5px}
#fbcomcon #navAccountInfo #navAccountPic img{width:50px;height:50px}
#fbcomcon #navAccount #navAccountName{font-size:13px;font-weight:bold;margin:0;padding:0 !important;*word-wrap:break-word}
#fbcomcon #navSearch{background-color:#fff;display:block;left:4px;position:absolute;top:4px;width:300px}
#fbcomcon #navSearch button{background:#fff url(/rsrc.php/z7VU4/hash/66ad7upf.png) no-repeat -1px 0;border:0;cursor:pointer;display:block;height:20px;padding:0;position:absolute;right:1px;top:1px;width:20px;z-index:2}
#fbcomcon #navSearch button span{display:none}
#fbcomcon #navSearch .inputtext{border:0;border-right:1px solid #e5e5e5;outline:none;width:271px}
#fbcomcon #navSearch .inputsubmit{position:absolute;top:-1000px}
#fbcomcon #navSearch .uiTypeahead,
#fbcomcon #navSearch .uiTypeahead .wrap{border-color:#3b5998}
#fbcomcon #mainContainer{margin-left:-1px;display:block;width:100%}
#fbcomcon .hasLeftCol #mainContainer{border-right:1px solid #b3b3b3}
#fbcomcon #leftCol{display:none;float:left;padding:20px 0 0 2px;width:179px;word-wrap:break-word}
#fbcomcon .hasLeftCol #leftCol{display:block}
#fbcomcon #rightCol{margin-top:-10000px;float:right;padding-right:0;width:234px;word-wrap:break-word}
#fbcomcon .hasRightCol #rightCol{margin-top:0}
#fbcomcon .hasLeftCol #rightCol{padding-right:15px;_padding-right:9px}
#fbcomcon #contentCol{background-color:#fff;padding-top:15px}
#fbcomcon .hasLeftCol #contentCol{border-left:1px solid #b3b3b3;margin-left:181px}
#fbcomcon #contentArea{display:table-cell;*display:block;margin-right:-1px;*overflow:hidden;padding-left:2px;zoom:1}
#fbcomcon .safari3 #contentArea{display:inline-block;width:520px}
#fbcomcon #contentArea:after, 
#fbcomcon #contentArea::after{clear:both;content:" F a c e b o o k C S S F T W ! F a c e b o o k C S S F T W ! F a c e b o o k C S S F T W ! F a c e b o o k C S S F T W ! F a c e b o o k C S S F T W ! F a c e b o o k C S S F T W ! F a c e b o o k C S S F T W !";display:block;font-size:25px;height:0 !important;line-height:0;visibility:hidden}
#fbcomcon #headerArea{border-bottom:2px solid #bbb;margin-bottom:5px;padding:2px 0 12px;*padding-top:0}
#fbcomcon .hasLeftCol #contentArea,
#fbcomcon .hasRightCol #contentArea{margin-right:0;padding-right:15px}
#fbcomcon .hasRightCol #headerArea{margin-right:15px}
#fbcomcon .hasLeftCol #contentArea{padding-left:15px}
#fbcomcon .hasLeftCol #headerArea{margin-left:15px}
#fbcomcon #bottomContent{clear:both;height:17px;font-size:1px}
#fbcomcon .profile #rightCol .box .box_header{font-size:11px;font-weight:bold;padding:3px 5px}
#fbcomcon #rightCol #adcolumn_advertise{display:none}
#fbcomcon #rightCol #sidebar_ads{float:none;padding:0 0 0 0}
#fbcomcon #rightCol #facebook .sidebar_ads_test{padding:0 0 0 17px}
#fbcomcon #rightCol #sidebar_ads .adcolumn_wrapper{border-left:none}
#fbcomcon #rightCol #sidebar_ads .admin_upsell,
#fbcomcon #rightCol .UIEMUASFrame{width:210px}
#fbcomcon #rightCol #sidebar_ads .UIEmuASIFrame,
#fbcomcon #rightCol #sidebar_ads .UIEMUASFrame{border-top:none;border-bottom:1px solid #e5e5e5;padding-left:0;padding-right:80px;width:auto}
#fbcomcon #rightCol #sidebar_ads .adcolumn{border-left:none}
#fbcomcon #rightCol #sidebar_ads #adcolumn_more_ads{border-top:none;padding-left:0}
#fbcomcon #rightCol .UITitledBox{margin-bottom:15px}
#fbcomcon #rightCol .UITitledBox_Top{line-height:13px}
#fbcomcon #rightCol .UITitledBox_Top small{font-size:11px}
#fbcomcon #rightCol .friend_grid_col{margin-left:0}
#fbcomcon #rightCol .UISuggestionList_ItemContainer{border:none;margin:0}
#fbcomcon #rightCol #pymk .friend_grid_col{width:auto}
#fbcomcon #pymk .friend_grid_col .fg_name{width:155px}
#fbcomcon #globalContainer #locale_selector_dialog_onclick{display:inline;float:none;padding:0 0 0 5px;width:auto}
#fbcomcon .fbx #globalContainer #content{min-height:inherit}
#fbcomcon .fbx .megaphone_story{_width:500px}
#fbcomcon .UIMessageBox{padding:10px;border-width:1px;border-style:solid}
#fbcomcon .UIMessageBox .sub_message{margin:4px 0 0}
#fbcomcon .status{background-color:#fff9d7;border-color:#e2c822}
#fbcomcon .error{background-color:#ffebe8;border-color:#dd3c10}
#fbcomcon .error a{color:#dd3c10}
#fbcomcon .explanation_note{background-color:#fff;border-color:#bdc7d8}
#fbcomcon .explanation_note .main_message{font-size:11px}
#fbcomcon .explanation_note a{color:#dd3c10}
#fbcomcon .uiTypeahead .search ul{padding-bottom:0}
#fbcomcon .uiTypeahead .search li{_height:50px;min-height:50px;padding:2px 30px 2px 63px}
#fbcomcon .uiTypeahead .search img{display:block;height:50px;left:6px;position:absolute;width:50px;background-color:#eceff5}
#fbcomcon .uiTypeahead .search .text{color:#3b5998;font-weight:bold}
#fbcomcon .uiTypeahead .search .category{font-size:11px;padding-top:0}
#fbcomcon .uiTypeahead .search .categoryContents{position:relative}
#fbcomcon .uiTypeahead .search .subtext{font-size:9px;padding-top:2px}
#fbcomcon .uiTypeahead .search .seeMoreTitle{color:#3b5998;font-size:11px;font-weight:bold;padding-bottom:0;padding-right:7px;position:relative}
#fbcomcon .uiTypeahead .search .seeMoreResultsCount{color:#999;font-size:9px;font-weight:normal}
#fbcomcon .uiTypeahead .search .seeMoreArrow,
#fbcomcon .uiTypeahead .search .category .externalArrow{background:transparent url(/rsrc.php/zA4IG/hash/cny9pytx.png) 0 -413px;height:7px;display:block;_display:none;position:absolute;top:4px;width:4px}
#fbcomcon .uiTypeahead .search .seeMoreArrow{right:0}
#fbcomcon .uiTypeahead .search .category .externalArrow{right:-7px}
#fbcomcon .uiTypeahead .search .selected .seeMoreArrow{background-position:0 -420px}
#fbcomcon .uiTypeahead{border:solid #bdc7d8;border-width:1px 0;cursor:default;position:relative}
#fbcomcon .uiTypeahead .wrap{border:solid #bdc7d8;border-width:0 1px;overflow:hidden}
#fbcomcon .uiTypeahead .textInput{border:0;outline:0;width:100%}
#fbcomcon .uiTypeahead .selected .textInput{background:#e2e8f6}
#fbcomcon .uiTypeaheadFocused,
#fbcomcon .uiTypeaheadFocused .uiTypeahead{z-index:1}
#fbcomcon .uiTypeahead .results{background:#fff;border-top:1px solid #333;border-bottom:2px solid #3b5998;display:block;left:0;position:absolute;top:100%;width:100%}
#fbcomcon .uiTypeahead ul{border:1px solid #333;border-width:0 1px;overflow:hidden;padding:2px 0}
#fbcomcon .uiTypeahead li{margin:0;background-color:#fff;border-top:1px solid #fff;border-bottom:1px solid #fff;color:#333;cursor:pointer;display:block;_height:1px;min-height:1px;padding:0 6px;position:relative}
#fbcomcon .uiTypeahead li.selected{background-color:#6d84b4;border-top:1px solid #3b5998;border-bottom:1px solid #3b5998}
#fbcomcon .uiTypeahead .icon{display:block;float:left;padding-right:4px}
#fbcomcon .uiTypeahead .text{display:block;font-weight:normal;font-size:11px;padding:2px 0}
#fbcomcon .uiTypeahead .subtext{color:#999;display:block}
#fbcomcon .uiTypeahead .category{color:#666;display:block}
#fbcomcon .uiTypeahead .results .selected *{color:#fff !important}
#fbcomcon .uiTypeahead strong{color:#3b5998;background-color:#d8dfea}
#fbcomcon .uiTypeahead .selected strong{background-color:#5670a6}
#fbcomcon .uiTypeahead .results li.calltoaction{background:#f7f7f7;border-top:1px solid #ddd;border-bottom:1px solid #f7f7f7;display:block;_height:1px;min-height:1px;padding:5px 5px 9px 5px;text-align:center;margin-top:2px}
#fbcomcon .uiTypeahead .results .calltoaction.selected{background:#6d84b4;border-bottom:1px solid #6d84b4;border-top-color:#3b5998}
#fbcomcon #bootloader_css_2fgssmmgmw4k0w8c_pkg_css { height: 42px; }

/*
HTTP Host: static.ak.fbcdn.net
Generated: August 6th 2010 8:06:14 AM PDT
Machine: 10.138.17.186
Locale: nu_ll
Path: css/bwgy0uih1y8g8cgo.pkg.css
*/


#fbcomcon .wallkit_frame{}
#fbcomcon .wallkit_frame .inputsubmit-disabled{background-color:#fff;border-bottom:1px solid #999;border-right:1px solid #999;color:#666}
#fbcomcon .wallkit_frame .pager{overflow:hidden;text-align:right;padding-bottom:10px}
#fbcomcon .wallkit_post{margin:10px 10px 5px 0;padding-bottom:5px;border-bottom:1px solid #d8dfea}
#fbcomcon .wallkit_post .wallkit_profilepic{position:absolute;width:50px}
#fbcomcon .wallkit_post .wallkit_postcontent{margin-left:50px;padding-left:10px}
#fbcomcon .wallkit_post .wallkit_postcontent h4{padding:0 5px 3px 0;font-weight:normal}
#fbcomcon .wallkit_post .wallkit_postcontent h4 .wall_time{margin-left:1px;font-size:9px;padding:2px 0 0 4px;color:#808080}
#fbcomcon .wallkit_post .wallkit_postcontent h4 .time{display:none}
#fbcomcon .wallkit_post .wallkit_postcontent h4 a{font-weight:bold}
#fbcomcon .wallkit_post .wallkit_postcontent div{padding:3px 0}
#fbcomcon .wallkit_post .wallkit_profilepic img{display:block;float:left}
#fbcomcon .wallkit_post div.wallkit_actionset{font-size:9px;padding-bottom:3px}
#fbcomcon .wallkit_title{font-size:16px;font-weight:bold;overflow:hidden}
#fbcomcon .wallkit_title div.title_left{float:left}
#fbcomcon .wallkit_subtitle{font-size:11px;font-weight:normal;margin-bottom:10px;text-align:right;}
#fbcomcon .wallkit_form{padding:5px 10px 5px 0}
#fbcomcon .wallkit_form .editsettings{float:right;margin:5px}
#fbcomcon .wallkit_form .inputtext{display:block;margin:5px 0 5px 0}
#fbcomcon .wallkit_form .inputsubmit{margin:0 5px 0 0;display:inline}
#fbcomcon .wallkit_form div.text_spacer{padding-left:5px;padding-right:13px}
#fbcomcon .wallkit_form textarea{overflow:hidden;display:inline;height:44px;padding:3px;margin-top:5px;width:100%}
#fbcomcon .wallkit_form .toggleform{text-align:center;margin:5px 0;padding-left:10px;padding-right:18px}
#fbcomcon .wallkit_form .login{text-align:center;margin:5px 0}
#fbcomcon .wallkit_form .hidden{display:none}
#fbcomcon .wallkit_form .hidden textarea{display:none}
#fbcomcon .wallkit_form .hidden .inputsubmit{display:none}
#fbcomcon .wallkit_form div.loading_page{position:absolute;padding-top:60px;margin-left:19px}
#fbcomcon .wallkit_form div.pic_hidden{padding-top:10px}
#fbcomcon .wallkit_form div.profile_pic{position:absolute}
#fbcomcon .wallkit_form .composer{padding:0 0 0 55px;background:transparent none repeat scroll 0 0;border:0}
#fbcomcon .wallkit_form div.connect_area{margin:5px}
#fbcomcon .wallkit_form div.connect_area div.nameemail{float:left}
#fbcomcon .wallkit_form div.connect_area div.or{float:left;font-size:13pt;font-weight:bold;padding:15px 30px}
#fbcomcon .wallkit_form div.connect_button_text .hint_text{display:inline}
#fbcomcon .wallkit_form div.connect_button_text .anon{display:block;width:169px}
#fbcomcon .wallkit_form div.connect_area div.connect_button_text{float:left}
#fbcomcon .wallkit_form div.connect_area div.connect_button_text .connect_button{margin:5px 10px 5px 0;vertical-align:middle}
#fbcomcon .wallkit_form div.post_area{float:right;padding:5px 5px 5px 10px}
#fbcomcon .wallkit_form div.post_area .uiButton{margin:0 0 0 10px}
#fbcomcon .wallkit_form div.post_area div.connected{display:inline}
#fbcomcon .wallkit_form .show_not_connected div.post_area div.connected{display:none}
#fbcomcon .wallkit_form div.post_button{margin:10px}
#fbcomcon .wallkit_form .show_connected .connect_area{display:none}
#fbcomcon .wallkit_form .show_connected .not_connected{display:none}
#fbcomcon .wallkit_form .show_not_connected .connected{display:none}
#fbcomcon .wallkit_subtitle .pager{display:inline;}
#fbcomcon .wallkit_subtitle .post_counter{display:inline;margin:0 5px;}
#fbcomcon .wallkit_subtitle .subtitle_action{display:inline;float:right}
#fbcomcon div.wallkit_subtitle div.subtitle_right .left{float:right}
#fbcomcon .wallkit_subtitle span.pipe{float:right}
#fbcomcon .wallkit_form .wall_captcha{margin:0 5px;padding-bottom:8px}
#fbcomcon .wallkit_form .wall_captcha #captcha{text-align:left}
#fbcomcon .wallkit_form .wall_captcha #captcha h3{font-size:11px;font-weight:bold}
#fbcomcon .wallkit_form .UIContentBox .wall_captcha #captcha h3{float:left;background:#f7f7f7;padding-right:5px;margin-bottom:5px}
#fbcomcon .wallkit_form .wall_captcha #captcha .divider{border-bottom:solid 1px #ccc;display:block;margin-bottom:5px;padding-top:2px}
#fbcomcon .wallkit_form .UIContentBox .wall_captcha #captcha .divider{line-height:1px;margin-bottom:10px;padding-top:0;height:10px}
#fbcomcon .wallkit_form .wall_captcha #captcha fieldset{text-align:left;width:auto;min-width:0;margin-left:2px}
#fbcomcon .wallkit_form .wall_captcha #captcha #captcha_response{border:1px solid #bdc7d8;padding:3px}
#fbcomcon .wallkit_form .wall_captcha #captcha #captcha_whatsthis{display:none}
#fbcomcon .wallkit_form .wall_captcha #captcha .captcha_optout{display:none}
#fbcomcon .wallkit_form .wall_captcha #captcha .captcha_challenge{padding:5px 0}
#fbcomcon .wallkit_form .wall_captcha #captcha .captcha_challenge .recaptcha_text{width:300px}
#fbcomcon .wallkit_form .wall_captcha #captcha .captcha_challenge #recaptcha_image{margin:5px 0 0 0}
#fbcomcon .mu-connect-disable-logout .logout{display:none}
#fbcomcon div.hidden{display:none}
#fbcomcon .auto_resize_iframe input.inputcancel{margin-left:10px}
#fbcomcon #bootloader_css_bwgy0uih1y8g8cgo_pkg_css { height: 42px; }

/*
HTTP Host: static.ak.fbcdn.net
Generated: May 23rd 2010 7:56:52 PM PDT
Machine: 10.16.139.108
Locale: nu_ll
Path: css/bbg3fq0osdkosk8k.pkg.css
*/

#fbcomcon .UIMediaHeader_Container{overflow:hidden}
#fbcomcon .UIMediaHeader_BottomMargin{padding-bottom:17px}
#fbcomcon .UIMediaHeader_TitleWrapper{border-bottom:1px solid #d8dfea;padding:10px 0 5px;z-index:1}
#fbcomcon .UIWashFrame_Header .UIMediaHeader_TitleWrapper{background-color:#edeff4;padding:22px 0 5px}
#fbcomcon .UIPage_LoggedOut .UIMediaHeader_TitleWrapper{padding-top:40px;background:none;border:none}
#fbcomcon .UIMediaHeader_Title{color:#444;font-size:14px;padding-left:60px}
#fbcomcon .UIWashFrame_Header .UIMediaHeader_Title{margin:0 auto;padding:0 180px 0 60px;width:700px}
#fbcomcon .UIMediaHeader_SubHeader{padding:6px 0 0;z-index:2}
#fbcomcon .UIWashFrame_Header .UIMediaHeader_SubHeader{margin:0 auto;width:940px}
#fbcomcon .UIMediaHeader_Nav{padding:0 0 0 60px}
#fbcomcon .UIMediaHeader_Photo{float:left;margin:-31px 10px 0 0;position:relative}
#fbcomcon .UIPhotoGrid_Table{width:100%}
#fbcomcon .UIPhotoGrid_Container{margin:0;padding:0}
#fbcomcon .UIPhotoGrid_DefaultPadding{padding:0 5px}
#fbcomcon .UIPhotoGrid_TableCell{padding:10px 0;text-align:center;vertical-align:middle}
#fbcomcon .UIPhotoGrid_PhotoLink .UIPhotoGrid_Image{background:white;padding:4px;border:solid 1px #ccc;vertical-align:middle}
#fbcomcon .UIPhotoGrid_PhotoLink:hover .UIPhotoGrid_Image{border:solid 1px #3b5998}
#fbcomcon .UIPhotoTagList_Container{border-left:1px solid #d8dfea;border-top:1px solid #94a3c4;margin:0;padding:0 0 10px 0}
#fbcomcon .UIPhotoTagList_PhotoTags{padding:0 0 0 8px}
#fbcomcon .UIPhotoTagList_Header{background:#edeff4;font-weight:bold;padding:5px 0 5px 8px}
#fbcomcon .UIPhotoTagList_PhotoTagUser{clear:both;margin:10px 0 0 0}
#fbcomcon .UIPhotoTagList_SeeAllLinkWrapper{clear:both;display:none}
#fbcomcon .UIPhotoTagList_CollapseExtraTags .UIPhotoTagList_SeeAllLinkWrapper{display:block}
#fbcomcon .UIPhotoTagList_SeeAllLink{background:transparent url(/rsrc.php/z7KPM/hash/wd2dquny.gif) no-repeat scroll right 4px;padding-right:11px}
#fbcomcon .UIPhotoTagList_CollapseExtraTags .UIPhotoTagList_ExtraTags{display:none}
#fbcomcon .UIPhotoTagList_ProfilePic{float:left;margin:0 5px 10px 0}
#fbcomcon .album .summary_bar{border-bottom:0;padding-left:10px;padding-right:10px;padding-top:20px;overflow:hidden;clear:none}
#fbcomcon #album_container{margin:0 0 15px 0;padding:0;background:#f7f7f7;border:solid 1px #bbb}
#fbcomcon #album td{width:150px;text-align:center;vertical-align:middle}
#fbcomcon #album img{background:white;padding:4px;border:solid 1px #ccc}
#fbcomcon #album img:hover{border:solid 1px #3b5998}
#fbcomcon .album .footer{padding:0 10px}
#fbcomcon .album .footer .info{float:left;padding:5px 0;width:520px}
#fbcomcon .album .footer .description,
#fbcomcon .album .footer .location{padding:0 0 8px 0}
#fbcomcon .album .footer .location_label{color:#777;font-weight:normal}
#fbcomcon .album .mobile_notice{float:left;width:365px;border-top:solid #ccc 1px;padding:5px 0}
#fbcomcon .album #rightcolumn{float:right;padding-right:0;border-top:0}
#fbcomcon .album .summary a{font-weight:normal}
#fbcomcon .album .summary_bar h4{padding:0;border:0}
#fbcomcon .album .quickselect{float:center;border-top:1px solid #ccc;padding:5px 0 5px 0;margin-top:5px}
#fbcomcon #album.photosearch{margin:0 0 0 0}
#fbcomcon #album.photosearch h5{color:#808080;font-weight:normal;margin:5px 0 5px;padding:0 0 4px;border-bottom:solid 1px #d8dfea}
#fbcomcon #album.photosearch .sectiontype{padding:0 10px 4px;margin:0 0 4px;overflow:hidden}
#fbcomcon #album.photosearch .photo_section_count{float:right;padding-top:2px}
#fbcomcon #album.photosearch h3{float:left}
#fbcomcon #album.photosearch .withmore{text-align:right}
#fbcomcon #album .quickselect{text-align:right}
#fbcomcon .pagerpro{display:inline;}
#fbcomcon .pagerpro .pagerpro_li{display:inline}
#fbcomcon .pagerpro .pagerpro_a{padding:3px;padding-bottom:2px}
#fbcomcon .pagerpro .pagerpro_a:hover{background-color:#3b5998;border-color:#d8dfea;border-bottom:1px solid #3b5998;color:#fff;text-decoration:none}
#fbcomcon #facebook .profile .pagerpro .pagerpro_a:hover{color:#fff}
#fbcomcon .pagerpro .current .pagerpro_a{border-color:#3b5998;border-bottom:2px solid #3b5998;color:#3b5998;font-weight:bold;padding-left:2px;padding-right:2px}
#fbcomcon .pagerpro .current .pagerpro_a:hover{background-color:#3b5998;color:#fff}
#fbcomcon .pagerpro .disabled{color:#999;cursor:default;background:transparent;border:none}
#fbcomcon .footer_bar .pagerpro .pagerpro_a{border-top:2px solid white;padding-top:1px;padding-bottom:0}
#fbcomcon .footer_bar .pagerpro .pagerpro_a:hover{border-bottom:2px solid #3b5998;border-top:2px solid #3b5998}
#fbcomcon .footer_bar .pagerpro .current .pagerpro_a,
#fbcomcon .footer_bar .pagerpro .current .pagerpro_a:hover{border-bottom-color:#fff;border-top:2px solid #3b5998}
#fbcomcon .UIWashFrame_Container{margin:0;padding:0}
#fbcomcon .UIWashFrame_Header{width:auto}
#fbcomcon .UIWashFrame_MainContent{width:960px;margin:0 auto;padding:0 0 0 20px;overflow:hidden}
#fbcomcon .UIWashFrame_Content{width:760px;padding:0;margin:0;float:left}
#fbcomcon .UIWashFrame_SidebarAds{float:right;width:200px;padding:0}
#fbcomcon .UIWashFrame_FooterAds{clear:both;overflow:hidden;text-align:center}
#fbcomcon .UIWashFrame_NoSidebarAds .UIWashFrame_Header{padding:0}
#fbcomcon .UIWashFrame_NoSidebarAds .UIWashFrame_MainContent{width:760px}
#fbcomcon .UIWashFrame_NoSidebarAds .UIWashFrame_Content{float:none}
#fbcomcon .photo_tag_frame{position:absolute;top:10px;left:10px;border:solid 7px #d8dfea;cursor:crosshair;overflow:hidden}
#fbcomcon .editphotos .photo_tag_frame{border:solid 4px #d8dfea}
#fbcomcon .photo_tag_frame_inside{display:block;border:solid 2px #3b5998}
#fbcomcon .photo_tag_name_frame{top:0;left:0;text-align:center;position:absolute}
#fbcomcon .photo_tag_name_frame{background-color:#282828;padding:3px 5px 4px 5px;white-space:nowrap;color:#fff;font-weight:bold;display:block}
#fbcomcon #photo_tag_selector{top:100px;left:300px;position:absolute;font-size:11px;display:none;width:200px;margin-bottom:20px;background:white;border:solid 1px #3b5998;border-bottom:solid 2px #3b5998}
#fbcomcon #photo_tag_selector .i_name{width:180px;margin:2px 5px 0}
#fbcomcon #photo_tag_selector label{display:block;margin:2px 5px 2px;font-weight:bold;color:#808080}
#fbcomcon #photo_tag_selector .buttons{text-align:center}
#fbcomcon #photo_tag_selector .buttons input{margin:5px 2px}
#fbcomcon #photo_tag_selector .buttons .tag{width:50px}
#fbcomcon #photo_tag_selector .buttons .cancel{width:60px}
#fbcomcon #pts_userlist{line-height:20px;width:200px;height:200px;border-top:solid 1px #ccc;border-bottom:solid 1px #ccc;background:#eee;overflow:auto}
#fbcomcon #pts_userlist label{display:inline;margin:0 0 0 0;font-weight:normal;color:#000;display:block}
#fbcomcon #pts_userlist input{width:auto;margin:1px 4px 4px 4px;vertical-align:middle}
#fbcomcon #pts_userlist hr{padding:0;margin:2px 0}
#fbcomcon #pts_invite_msg{background-color:#ffb;border:1px solid gray;margin:5px;padding:3px}
#fbcomcon #pts_invite_section{margin:6px;border:1px solid #c0c0c0;background:#f1f1f1;padding:4px;font-size:11px}
#fbcomcon #pts_invite_section #pts_invite_name{font-weight:bold}
#fbcomcon #pts_invite_section .inputtext{width:125px;font-size:11px}
#fbcomcon #pts_invite_section .inputcheckbox{width:auto;float:left}
#fbcomcon #pts_invite_section label{width:40px;margin:0;float:left;padding-top:3px}
#fbcomcon #pts_choose_text{color:#808080;display:block;font-weight:bold;margin:2px 5px}
#fbcomcon .newalbum .formbuttons{padding:0 0 0 215px;text-align:left}
#fbcomcon .newalbum .formbuttons input{margin:0}
#fbcomcon #publish_formbuttons{margin:0 10px 25px}
#fbcomcon #upload_status_area{overflow:hidden}
#fbcomcon #changessaved .status{margin-top:10px;margin-bottom:0;text-align:left}
#fbcomcon .photo_list{border:solid 1px #ccc;background:#fff;overflow:hidden}
#fbcomcon .photo_list .go_back{padding:10px}
#fbcomcon .photo_list .loading{text-align:center;padding:1em}
#fbcomcon .photo_list .album td{width:150px;text-align:center;vertical-align:middle}
#fbcomcon .photo_list .album img{background:white;padding:4px;border:solid 1px #ccc}
#fbcomcon .photo_list .album img:hover{border:solid 1px #3b5998}
#fbcomcon #createalbum{float:left;width:200px;padding:10px 10px;text-align:left}
#fbcomcon .sharelink{text-align:center;background:white;border:solid 1px #d8dfea;padding:5px;margin:5px 0}
#fbcomcon .photo .pageScan{border-top:none;padding:0}
#fbcomcon .single_photo_header{margin:8px 0 9px;padding:0}
#fbcomcon .single_photo_header h2{color:#192b46;font-size:16px;padding-bottom:1px}
#fbcomcon .single_photo_header h4{float:left;font-weight:normal;padding:3px 0 4px}
#fbcomcon #photoborder{background:#f2f2f2;border-bottom:1px solid #bbb;border-top:1px solid #bbb;margin:8px 0 17px 0;position:relative;text-align:center}
#fbcomcon .ego_page #photoborder{border:none;padding:0}
#fbcomcon #photoborder #myphoto{border:solid 1px #ddd;background-color:#fff;float:left;*float:none}
#fbcomcon .ego_page #photoborder #myphoto{border:none}
#fbcomcon #photoborder a #myphoto{cursor:pointer;cursor:hand}
#fbcomcon #photoborder #myphotolink{-moz-outline:none;display:table;margin:auto}
#fbcomcon .photo_container{display:inline-block;*display:inline;margin:10px auto;position:relative;zoom:1}
#fbcomcon #photoinfo{margin:14px 10px 25px 10px}
#fbcomcon #photodate{margin:0;padding:4px 8px 8px 10px;float:left;color:#777}
#fbcomcon #photoinalbum{color:#808080;line-height:15px;width:181px}
#fbcomcon #phototags{line-height:15px;padding-bottom:1px}
#fbcomcon #phototags em{color:#808080;font-style:normal}
#fbcomcon #photocomment .actions a small{color:#3b5998}
#fbcomcon #photocomment .actions a:hover{text-decoration:underline}
#fbcomcon #photoaddcomment{float:left;clear:left;margin:10px 0}
#fbcomcon #photoaddcomment h4{border:none;white-space:nowrap}
#fbcomcon #comment_error{color:#966;display:none;padding-left:8px}
#fbcomcon #rightcolumn{width:184px;padding-bottom:7px}
#fbcomcon #rightcolumn .share_and_hide{padding-left:2px;padding-bottom:10px}
#fbcomcon .footer #photoactions{clear:right;padding-top:2px;margin-bottom:20px }
#fbcomcon #photoactions a{border-bottom:1px solid #d8dfea}
#fbcomcon #photoactions a, #photoactions .action_link{display:block;clear:both;padding:2px 3px}
#fbcomcon #photoactions a:hover, #photoactions .action_link:hover{text-decoration:none;background:#3b5998;color:#fff}
#fbcomcon #rotateleft, #rotateright{cursor:pointer;width:30px;float:left;position:relative}
#fbcomcon #rotateright{text-align:right}
#fbcomcon #rotateleft a{background:white url(/rsrc.php/z1W00/hash/77xbrdqq.gif) no-repeat 2px 2px;height:26px;border-bottom:1px solid #fff}
#fbcomcon #rotateleft a:hover{background:#3B5998 url(/rsrc.php/zA5O3/hash/30mqq6w4.gif) no-repeat 2px 2px}
#fbcomcon #rotateright a{height:26px;background:white url(/rsrc.php/zDBQC/hash/b9tx15nc.gif) no-repeat 3px 2px;border-bottom:1px solid #fff}
#fbcomcon #rotateright a:hover{background:#3B5998 url(/rsrc.php/z4S98/hash/32tkbaza.gif) no-repeat 3px 2px}
#fbcomcon #rotateleft a:hover, #rotateright a:hover{text-decoration:none;color:#fff}
#fbcomcon #convertmobile{padding:10px 10px 0;text-align:center;width:300px}
#fbcomcon #convertmobile h4{text-align:center}
#fbcomcon #convertmobile p{font-size:11px;text-align:center}
#fbcomcon .movephoto select{width:117px}
#fbcomcon .editalbum.newalbum #newalbum{padding:20px 0 20px 0}
#fbcomcon .editalbum .tab_bar{margin:0 0 10px}
#fbcomcon #newalbum .inputtext, #newalbum textarea{width:250px}
#fbcomcon #newalbum .inputsubmit, #newalbum .inputbutton{width:auto;margin-top:15px}
#fbcomcon #files div{margin:5px 0 8px 0}
#fbcomcon #uploading{margin:20px auto;width:400px}
#fbcomcon #noactive{margin:15px 0 0 0;text-align:center}
#fbcomcon #iphoto_suggestion{margin:12px 0 0 0;text-align:center}
#fbcomcon #mobile_suggestion{margin:4px 0 0 0;text-align:center}
#fbcomcon #beforeupload{margin-bottom:20px}
#fbcomcon #photodisclaimer{margin:5px 0 15px 0;text-align:center}
#fbcomcon #photoagree{text-align:left;margin:10px 0 15px 0;width:300px}
#fbcomcon #photoagree input{width:auto}
#fbcomcon .formbuttons small{color:#666}
#fbcomcon #frame{width:62px;height:62px;position:absolute;cursor:crosshair;background:url(/rsrc.php/z5P2G/hash/95xhalsq.gif) left top}
#fbcomcon .photosearch .photo_table{margin-bottom:20px;border:1px solid #bbb;background:#f7f7f7;overflow:hidden;position:relative}
#fbcomcon .photosearch .photo_table.photo_table_last{margin-bottom:0}
#fbcomcon #ieinstallation, #canceledactivex{margin:0 20px}
#fbcomcon .status_holder{padding:10px 0 0;margin:0 0 10px}
#fbcomcon .status_holder_album, .status_holder_photo{padding:10px 0 0;margin:0}
#fbcomcon .status_holder .status,
#fbcomcon .status_holder #error{margin-bottom:0}
#fbcomcon #tagging_instructions{margin:0 0 10px 0;padding:10px;border:solid 1px #ffe222;background:#fffbe2}
#fbcomcon .footer_bar{background-color:#fff;border:0;padding-bottom:1px}
#fbcomcon #public_link_photo{clear:both;color:#000;font-size:9px;padding:5px 5px;text-align:center}
#fbcomcon #public_link_photo span{color:#000;display:block;font-size:11px}
#fbcomcon .context_label{color:#808080}
#fbcomcon #photo_badge .img{background-color:transparent;border:none;margin:0 6px -2px 0;padding:0}
#fbcomcon #photoborder #load_indicator{background:url(/rsrc.php/z5R48/hash/ejut8v2y.gif) center center no-repeat;height:100px;width:760px;position:relative;margin-bottom:-100px;top:0;left:0;z-index:5;display:none}
#fbcomcon #photoborder #load_indicator.loading{display:block}
#fbcomcon .photo_metadata{padding:0 10px;text-align:left}
#fbcomcon .photo_metadata .left_metadata{width:530px}
#fbcomcon .photocaption_text{line-height:15px;margin-bottom:14px}
#fbcomcon .photocaption_text:empty{margin-bottom:0}
#fbcomcon .summary_bar{border-bottom:1px solid #d8dfea;clear:both;padding:11px 20px 0;color:#000;font-weight:normal;line-height:normal}
#fbcomcon .summary_bar h1,
#fbcomcon .summary_bar h2,
#fbcomcon .summary_bar h3,
#fbcomcon .summary_bar h4,
#fbcomcon .summary_bar h5{font-weight:normal}
#fbcomcon .summary_bar .summary{float:left;padding-top:3px;padding-bottom:4px}
#fbcomcon .tab_bar{padding:3px 20px 0 10px;border-bottom:solid 1px #3b5998}
#fbcomcon .tab_bar #tabs{margin:0 10px;display:inline;float:left;border-bottom:none}
#fbcomcon .tab_bar .back_links{padding:4px 0;float:right}
#fbcomcon .footer_bar{border-top:1px solid #ccc;padding:0 20px}
#fbcomcon .footer_bar .post_editor{padding-bottom:13px;padding-top:13px}
#fbcomcon #bootloader_css_bbg3fq0osdkosk8k_pkg_css { height: 42px; }